(function(){
    X.pageLogic['route'] = {
        init : function(parms){
            
            var me = this;
            if(parms){
                this.parms = parms;
                var data = parms;
            }else {
                var data = []
            }
            console.log(data);
            X.laytpldata("#route-overall-situation-list-box-dot",data,"#event-roue-event");

        }
    };
})();